Subject: Change number of extensions
From: [email-masked]
To: [email-masked]
Date: Sun, 17 Dec 95 13:45:6 GMT

Hello everybody,

I have kust taken the JD extension from Aminet and I have two question for
you.

1) Does a manual in English exist somewhere??

2) With the jd extension also the Prt extension is in archive. It's slot
number is 21, but I have it already busy (Utility extension). What can I

do??
Have I to choose just one of them?? Is it possible in some way to change
the
number of one of those extensions?? Of course, I would loose the
compatibility with old programs, but since I never used the Prt extension
and, anyway, it isn't used very often, it wouldn't be a big problem.
What do YOU think about??

Thanh all you very much.

Bye.

      _____________________________________________________________
      |   \ | /   Michele Berionne             Not tonight dear,  |
      |    \|/                                 I have a modem!!   |
      |   --*--   [email-masked]                         |
      |    /|\                                 Don't panic!!      |
      |   / | \                                                   |
      | BASIC programmers never die, they GOSUB and don't RETURN. |
      |-----------------------------------------------------------|
      *            On AMINET:                                     *
      * game/shoot/fantasy.lha         game/think/atoms.lha       *
      * game/shoot/in_the_target.lha   game/think/navalbattle.lha *
      *                                                           *
      */\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/*

@@@